Subject: bug#43866: 26.3; italian postfix additions

From: Robert Pluim <[email-masked]>
Date: Fri, 09 Oct 2020 17:08:52 +0200

>>>>> On Fri, 9 Oct 2020 17:05:23 +0200, Mattias Engdegård <[email-masked]> said:

    Mattias> 9 okt. 2020 kl. 16.31 skrev Eli Zaretskii <[email-masked]>:
    >> Based on the discussion, I've decided to make a minimal change, so I
    >> added E= as a sequence for the Euro sign to Latin-1 language input
    >> methods (on the master branch).

    Mattias> The minimal change would be to do it for italian-postfix only but perhaps it doesn't hurt too much elsewhere.
    Mattias> (I don't think prefix methods need it.)

Why? If eg french-postfix has it, why not french-prefix?

    >> Any reason not to close this bug report now?

    Mattias> Maybe it merits a NEWS entry?

Itʼs a user-visible change, so I guess so.

Robert
--